Firefox, estensioni vulnerabili e polemica

Network News
aprile 2016

Ricercatori statunitensi sostengono di aver identificato un nuovo vettore di attacco su Firefox, basato sull’uso di estensioni vulnerabili ma perfettamente legittime. E’ solo FUD, ribatte l’autore di NoScript …read more

Source:: Punto-informatico